@charset "utf-8";
.yhq_tip {
    display: none;
}

.header_fixed {
    z-index: 999;
}

.tcbanner {
    width: 100%;
    text-align: center;
    position: fixed;
    z-index: 1002;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tcbanner_gb {
    /*padding-top: 20px;*/
    text-align: center;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    padding: 3px 10px;
    border-radius: 20px;
    position: fixed;
    top: 100px;
    right: 50px;
    display: inline-block;
    z-index: 1002;
    cursor: pointer;
}

.yhq_tip_bg {
    background: rgba(0%, 0%, 0%, 0.5);
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    /*top 0;*/
    width: 100%;
    height: 100%;
    z-index: 1001;
}